/**************** Page and tag styles ****************/

body
{margin:0; padding:0; color:#303030; background:#fafafa url(img/bodybg1.jpg) top left repeat-y; font:76% Verdana,Tahoma,sans-serif;}

ul
{list-style:circle; margin:15px 0 20px 0; font-size:1.0em;}

li
{margin:0 0 8px 60px;}

a
{/*color:#d85d5d;*/ color:#e0e0e0; font-weight:bold; text-decoration:none;}

a:hover
{color:#505050; text-decoration:underline;}

img
{/*float:left;*/ margin:0; padding:1px; /*background:#ffffff;*/ border:1px solid #d0d0d0;}

a img
{border-color:#d85d5d;}

a img:hover
{background:#d85d5d; border-color:#d85d5d;}

/**************** Sidebar area styles ****************/

#sidebar
{position:absolute; top:0; left:0; width:200px; height:100%; overflow:auto; background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y; text-align:left;}

body > #sidebar
{position:fixed;}

#sidebar h1
{margin:20px 18px 0 5px; color:#d85d5d; font-size:1.6em; letter-spacing:-2px; text-align:right;}

#sidebar h2, #sidebar h3
{margin:0 20px 18px 5px; color:#808080; font-size:1.1em; font-weight:bold; letter-spacing:-1px; text-align:right;}

#sidebar h3
{margin:20px 18px 4px 5px; color:#606060;}

#sidebar  p
{margin:0 20px 18px 5px; color:#606060; font-size:0.8em;}

#sidebar a
{color:#808080}

#sidebar img
{float:left; margin:0 0 0 0; padding:0px; /*background:#E0E0E0;*/ border:0px solid #d0d0d0;}



/**************** Navigation menu styles ****************/

#menu a
{display:block; width:182px; padding:10px 3px 10px 15px; color:#000000; background:#e0e0e0 url(img/sidebarbg.gif) top right repeat-y; font-size:1.8em; font-weight:normal; text-decoration:none; letter-spacing:-2px;}

#menu a:hover 
{color:#303030; background:#f0f0f0 url(img/sidebarbg.gif) top right repeat-y;}

#menu a.active
{padding:5px 0px 10px 15px; background:#800000; border-top:5px solid #000000; border-bottom:5px solid #000000;}

#menu a.active:hover
{color:#800000; background:#fafafa;}

/**************** Content area styles ****************/

#content
{width:720px; margin:0 0 0 230px; padding:20px 10px; /*background:#C6C5C5;=gleicher Background wie BGgrafik*/ background:#919191;}

#content p
{margin:0 0 20px 0; line-height:1.5em;}

#content h1
/*{margin:0; color:#d85d5d; font-size:4em; letter-spacing:-5px; text-align:center;}*/
{margin:0; /*color:#FFBE23;*/ color:#800000; font-size:3.5em; letter-spacing:-1px; text-align:left;}

#content h2
{margin:0; color:#E0E0E0; font-weight:normal; font-size:2.5em; letter-spacing:-2px; text-align:left;}

#content h3
/* {clear:both; margin:30px 0 10px 0; color:#d85d5d; font-weight:normal; font-size: 2em; letter-spacing:-2px;} */
{clear:both; margin:30px 0 10px 0; /*color:#EAA809;=helleres orange;*/ color:#800000; font-weight:normal; font-size: 2em; letter-spacing:-2px; text-align:left;}

#content img
{/*float:left;*/ margin:10px 0px 15px 0px; padding:0; align:center; /*background:#ffffff;*/ border:0px solid #d0d0d0;}

.imgCentering
    {
        align:center;
    }

#content td
{padding: 10px 0 10px 0;}